2020-09-23 10:45 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002741NetSurfCore-specificpublic2020-05-27 09:02
ReporterChris Young 
Assigned ToDaniel Silverstone 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformAmigaOSAmigaOSOS Version4.1
Product Version3.10 
Target Version3.10Fixed in Version3.10 
Summary0002741: Visiting about: causes assert
DescriptionVisiting about: (with no path) causes assert.

assertion "__lwc_s != NULL" failed: file "desktop/browsr_window.c", line 3742
Steps To ReproduceVisit about:
TagsNo tags attached.
Fixed in CI build #5045
Reported in CI build #5041
URL of problem pageabout:
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0002220

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2020-03-15 18:24 Chris Young New Issue
2020-03-22 13:34 Daniel Silverstone Assigned To => Daniel Silverstone
2020-03-22 13:34 Daniel Silverstone Status new => confirmed
2020-03-22 13:34 Daniel Silverstone Description Updated View Revisions
2020-03-22 13:38 Daniel Silverstone Fixed in Version => 3.10
2020-03-22 13:38 Daniel Silverstone Fixed in CI build # => 5045
2020-03-22 13:38 Daniel Silverstone Status confirmed => resolved
2020-03-22 13:38 Daniel Silverstone Resolution open => fixed
2020-05-27 09:02 Vincent Sanders Status resolved => closed
2020-05-27 09:02 Vincent Sanders Note Added: 0002220
+Issue History